@import url(/css/fonts.css);

/**
 * Set the default properties of the whole site.
 */
body {
    background: black;
    color: white;
    font-family: 'Poppins', 'Sans-Serif';
    --edge-padding: 1em;
    padding-left: var(--edge-padding);
    padding-right: var(--edge-padding);
}

.main {
    max-width: 600px;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: inherit;
}

.footer div {
    display: inline-block;
}

.footer .social {
    display: inline-block;
    margin-right: 1em;
}

.footer .social img {
    display: inline-block;
    vertical-align: middle;
    width: 24px;
}
